{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
		"path": "pages/tabBar/index",
		"style": {
			"navigationBarTitleText": "润护通",
			"enablePullDownRefresh": true,
			"enableShareAppMessage": true // 开启分享
			
		}
	}, {
		"path": "pages/tabBar/order",
		"style": {
			"navigationBarTitleText": "我的订单",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/order/orderDetails",
		"style": {
			"navigationBarTitleText": "订单详情",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/tabBar/mine",
		"style": {
			"navigationBarTitleText": "我的",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/order/placeAnOrder",
		"style": {
			"navigationBarTitleText": "下单"
		}
	}, {
		"path": "pages/order/chooseService",
		"style": {
			"navigationBarTitleText": "选择服务"
		}
	}, {
		"path": "pages/login/index",
		"style": {
			"navigationBarTitleText": "登录"
		}
	}, {
		"path": "pages/web-view/web",
		"style": {
			"navigationBarTitleText": "第三方网站"
		}
	}],
	"subpackages": [
		// {
		// 	"root": "pages/order",
		// 	"pages": [{
		// 			"path": "orderDetails",
		// 			"style": {
		// 				"navigationBarTitleText": "订单详情",
		// 				"navigationStyle": "custom",
		// 				"navigationBarTextStyle": "white"
		// 			}
		// 		},
		// 		{
		// 			"path": "applicationDrawback",
		// 			"style": {
		// 				"navigationBarTitleText": "申请退款",
		// 				"navigationStyle": "custom",
		// 				"navigationBarTextStyle": "white"
		// 			}
		// 		}
		// 	]
		// },
		{
			"root": "pages/mine",
			"pages": [{
					"path": "personalDetails",
					"style": {
						"navigationBarTitleText": "个人信息",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "patient/patient",
					"style": {
						"navigationBarTitleText": "就诊人"
					}
				}, {
					"path": "patient/form",
					"style": {
						"navigationBarTitleText": "就诊人信息"
					}
				},
				{
					"path": "privacy",
					"style": {
						"navigationBarTitleText": "协议详情"
					}
				},
				{
					"path": "helpCenter",
					"style": {
						"navigationBarTitleText": "帮助中心"
					}
				},
				{
					"path": "agreement",
					"style": {
						"navigationBarTitleText": "协议",
						"navigationStyle": "custom"
					}
				}
				// {
				// 	"path": "myRedEn",
				// 	"style": {
				// 		"navigationBarTitleText": "我的红包",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white",
				// 		"enablePullDownRefresh": true
				// 	}
				// },
				// {
				// 	"path": "myFavorite",
				// 	"style": {
				// 		"navigationBarTitleText": "我的收藏",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "promotionCenter",
				// 	"style": {
				// 		"navigationBarTitleText": "推广中心",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "withdrawDeposit",
				// 	"style": {
				// 		"navigationBarTitleText": "提现",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "detail",
				// 	"style": {
				// 		"navigationBarTitleText": "明细",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white",
				// 		"enablePullDownRefresh": true
				// 	}
				// },
				// {
				// 	"path": "promotionOrder",
				// 	"style": {
				// 		"navigationBarTitleText": "推广订单",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white",
				// 		"enablePullDownRefresh": true
				// 	}
				// },
				// {
				// 	"path": "poster",
				// 	"style": {
				// 		"navigationBarTitleText": "推广海报",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "promoteUsers",
				// 	"style": {
				// 		"navigationBarTitleText": "推广用户",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white",
				// 		"enablePullDownRefresh": true
				// 	}
				// },
				// {
				// 	"path": "set",
				// 	"style": {
				// 		"navigationBarTitleText": "设置",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "news",
				// 	"style": {
				// 		"navigationBarTitleText": "通知消息",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white",
				// 		"enablePullDownRefresh": true
				// 	}
				// },
				// {
				// 	"path": "exchangeOrder",
				// 	"style": {
				// 		"navigationBarTitleText": "兑换订单",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "exchangeOrderDetails",
				// 	"style": {
				// 		"navigationBarTitleText": "兑换订单详情",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "evaluate",
				// 	"style": {
				// 		"navigationBarTitleText": "评价",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
				// {
				// 	"path": "logisticsInfo",
				// 	"style": {
				// 		"navigationBarTitleText": "物流信息",
				// 		"navigationStyle": "custom",
				// 		"navigationBarTextStyle": "white"
				// 	}
				// },
			]
		}
	],
	"preloadSubpackages": true,
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#333333",
		"backgroundColor": "#ffffff",
		"selectedColor": "#1A56A6",//选中时字体颜色
		"list": [{
				"pagePath": "pages/tabBar/index",
				"iconPath": "/static/tabBar/home.png",
				"selectedIconPath": "/static/tabBar/home-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/tabBar/order",
				"iconPath": "/static/tabBar/order.png",
				"selectedIconPath": "/static/tabBar/order-active.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/tabBar/mine",
				"iconPath": "/static/tabBar/mine.png",
				"selectedIconPath": "/static/tabBar/mine-active.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}